#### D.5.12.30 dividelist

Procedure from library `resbinomial.lib` (see resbinomial_lib).

Usage:
  dividelist(L1,L2); L1,L2 lists

Return:
  list of elements of type number, division of L1 by L2

Example:

    LIB "resbinomial.lib";
    ring r = 0,(x(1..3)),dp;
    list L1=1,2,3;
    list L2=5,9,7;
    dividelist(L1,L2);
    ==> [1]:
    ==> 1/5
    ==> [2]:
    ==> 2/9
    ==> [3]:
    ==> 3/7

User manual for Singular version 4.4.1, 2025, generated by texi2html.